.sgise-seccio-noticies {
	display: grid;
	grid-template-columns: repeat(3, 3fr);
	gap: 35px;
}

.sgise-seccio-noticies .noticia-image {
	height: 300px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.sgise-seccio-noticies .noticia-date,
.noticia-destacada .noticia-date {
	color: #979797;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	margin-top: 38px;
}

.noticia-destacada .noticia-date {
	font-size: 15px;
}

.sgise-seccio-noticies .noticia-title a,
.noticia-destacada .noticia-title a {
    color: #997e50;
    font-family: Assistant, sans-serif;
    font-weight: 700;
    font-size: 26px;
}

.sgise-seccio-noticies .noticia-title,
.noticia-destacada .noticia-title {
	margin: 8px 0;
}

.noticia-destacada .noticia-title a {
	font-weight: 700;
	font-size: 33px;
}

.noticia-destacada .noticia-title {
	margin-bottom: 40px;
	line-height: 1;
}

.sgise-seccio-noticies .noticia-excerpt,
.noticia-destacada .noticia-excerpt {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	color: #3e4238;
	margin-bottom: 15px;
}

.noticia-destacada .noticia-excerpt {
	font-size: 17px;
	color: #999999;
}

.sgise-seccio-noticies .noticia-read-more a,
.noticia-destacada .noticia-read-more a {
	color: black;
	font-size: 16px;
	font-weight: 700;
}

.noticia-destacada .noticia-read-more a {
	font-size: 14px;
}

.totes-les-noticies {
	width: 60%;
    display: block;
    margin: 0 auto;
	color: black;
	background: #f7f7f7;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 14px;
    border: 1px solid #808080;
    padding: 13px 0;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}

.totes-les-noticies:hover {
	background: white;
}

.lateral-noticies img {
	position: fixed;
	z-index: 1;
	height: 75vh;
	width: auto;
	right: 0;
	transition: right 300ms;
}

body.menu-open .lateral-noticies img {
	right: -100%;
}

.sgise-all-news .noticia-date {
	font-size: 14px;
}

.sgise-all-news .noticia-title {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0;
}

.sgise-all-news .noticia-title a {
	font-size: 37px;
	font-weight: 700;
	color: #3e4238;
	text-transform: none;
}

.sgise-all-news .noticia-title a:hover {
	color: #e6c625;
	opacity: 1;
}

.sgise-all-news .noticia-excerpt {
	font-size: 14px;
	margin-bottom: 60px;
}

.noticias-anteriores span {
  transition: 500ms;
  margin-right: 0;
}

.noticias-anteriores:hover span {
  margin-right: 0.5em;
  margin-left: -0.5em;
}
